[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'versiontypes' (#fcl-res)

# TVerTranslationInfo

A language - codepage pair

## Declaration

Source position: versiontypes.pp line 39

`type TVerTranslationInfo = packed record`
`language: Word;` |  | The language id
`codepage: Word;` |  | The codepage
`end;`

## Description

This record represents a language id - codepage pair that is used by TVersionVarFileInfo.

## See also

TVersionVarFileInfo |  | List of supported languages